Subject: Heme calculations (SUMMARY)

From: "Mauro A. Cremonini" <[email-masked]>
Date: Mon, 13 Oct 1997 15:12:14 +0200 (MET DST)

Some days ago I placed the following question:

>Dear netters,
>can anybody point me to some fundamental publication about ab intio
>calculation of hemes? In particular I would be glad to know which basis
>set is best suited for calculating spin delocalization from iron to heme.

Here I enclose the answers I got. Thank you very much to all who aswered.
Mauro

============================================
Mauro Andrea Cremonini, PhD
Food Science and Technology Laboratory
University of Bologna
Via Ravennate 1020 - Cesena - Italy
FAX:+39.547.382348
e-mail: [email-masked]
73 de IK4QIX
============================================

===================SUMMARY STARTS HERE===================

Dear Mauro,

You may find some useful references reganding ab inito heme
calculations in our paper:
W.Nowak and J.-L.Martin, "Towards understanding of qunatum
factors in small ligand geminate recombination to heme proteins",
published in the proceedings of
"Quantum Mech. Simul. Methods for Studying Biological Systems. Les
Houches Workshop 1995 (Pub. 1996). Eds. D.Bicout, M.Field, Springer,
Berlin, Germany; pp.257-270.

These are somewhat old but anyhow may be useful for you.

Please summarize responses.

WIth kind regards,

Wieslaw Nowak

===============================================================

>From [email-masked] Mon Oct  6 15:32:40 1997
Date: Mon, 6 Oct 1997 12:33:33 +0200 (DFT)
From: [email-masked]
To: [email-masked]
Subject: Re:  CCL:ab initio calculation on heme

Dear Mauro,
I did sometimes ago a series of ab initio calculations
on the heme (and on other metalloporphyrins as well)
We used double-zeta types basis sets (and even triple-zeta
for the outer shells)
Some references:
   REVIEW ARTICLE:
           Ab initio calculation of metalloporphyrins,
           A. Dedieu, M.-M. Rohmer, A. Veillard,
           Advances in Quantum Chemistry, P.O. Lowdin ed., Vol 16, p. 43,
           Academic Press, New York 1982.

  OTHER ARTICLES:
  
     Oxygen binding to manganese porphyrin. An ab initio calculation.
     A. DEDIEU et M.M. ROHMER, J. Am. Chem. Soc., 99 (1977) 8050.
 
     Electronic  and  structural aspects of the dioxygen complexes of
     metalloporphyrins. An ab initio study.
     A. DEDIEU, M.M. ROHMER, H. VEILLARD  et  A.  VEILLARD,  Nouv.  J.
     Chim., 3 (1979) 653.
 
     Electronic  structure  and  properties of model oxy- and carboxy
     ferrous cytochrome P450 : comparison  of  semi-empirical  and  ab
     initio calculations.
     M.M.  ROHMER  et G.H. LOEW, Int. J. Quant. Chem., Quantum Biology
     Symposium, 6 (1979) 93.

     Theoretical studies of the structure of heme models.
     A. VEILLARD, A. DEDIEU et M.M ROHMER dans : Horizons  of  Quantum
     Chemistry  (B.  Pullman  et  K.  Fukui  eds.) D. Reidel, Holland,
     (1980) p. 197.
 
     Electronic spectra of model oxy, carboxy P450  and  carboxy  heme
     complexes.
     G.H. LOEW et M.M. ROHMER, J. Amer. Chem. Soc., 102 (1980) 3655.

     Calculated ground-state properties and optical spectrum of model
     carbonylheme complexes.
     Z.S.  HERMAN,  G.H.  LOEW  et  M.M. ROHMER, Int. J. Quant. Chem.,
     Quantum Biology Symposium, 7 (1980) 137.

     Structure, spectra and function of model cytochrome P450.
     G.H.  LOEW,  Z.S.  HERMAN,  M.M.  ROHMER,  A.  GOLDBLUM   et   A.
     PUDZIANOWSKI,  Annals  of  the  New-York Academy of Sciences, 367
     (1981) 192.

     Structure and properties of a model of deoxyheme.  An  ab  initio
     SCF calculation.
     M.M.  ROHMER,  A.  DEDIEU  et A. VEILLARD, Chem. Phys., 77 (1983)
     449.

     Conformational  preferences  of  the  axial  ligands   in   some
     metalloporphyrins.  A theoretical study.
     M.M.  ROHMER,  A.  STRICH et A. VEILLARD, Theoret. Chim. Acta, 65
     (1984) 219.

     Electronic ground state of iron(II)porphyrin. Ab initio  SCF  and
     CI calculations and computed electron deformation densities.
     M.M. ROHMER, Chem. Phys. Letters, 116 (1985) 44.

     Electronic  structure  of metalloporphyrins. Ab initio CI Calcu-
     lations.
     M.M. ROHMER dans : Quantum Chemistry. The Challenge of Transition
     Metals and  Coordination  Chemistry.  NATO  ASI  series  176,  A.
     Veillard ed., Reidel (1986) 377.

     Photochemical  cleavage  of  the  metal-carbon bond in aluminium
     porphyrins :  insights from ab initio calculations.
     M.M. ROHMER, Chem. Phys. Letters, 157 (1989) 207.

     A theoretical study of the electron density in iron(II) porphyrin
     bis(water).
     M.M. ROHMER, Inorg. Chem., 28 (1989) 4574.

     Photochemical cleavage of the metal-hydrogen bond in aluminium
     porphyrins: insights from ab initio calculations.
     M.M. ROHMER, A.VEILLARD, New. J. Chem. 15 (1991) 796.

Best regards,
Marie-Madeleine

/-------------------------------------------------------------------\
|  Dr. Marie-Madeleine Rohmer                                       |
|  Laboratoire de Chimie Quantique, UPR 139 du CNRS,                |
|  Universite Louis Pasteur  4, rue Blaise Pascal  67000 STRASBOURG |
|  Tel: (33)03.88.41.61.42    Fax: (33)03.88.61.20.85                |
|  e-mail : [email-masked]                             |
\-------------------------------------------------------------------/

=======================================================================

>From [email-masked] Tue Oct  7 17:54:04 1997
Date: Tue, 07 Oct 1997 11:51:39 +0000
From: Gustavo Mercier <[email-masked]>
To: [email-masked]
Subject: porphyrin computations

Hi!

I have attached a text file with my references on porphyrins and
metalloporphyrins.
Check out the work by Dedieu and Veillard. For semiempirical stuff check

Zerner.

Good Luck
Bye
G. Mercier, Jr. M.D.,Ph.D.
[email-masked]

1.	Bhyrappa, P.; Young, J.K.; Moore, J.S.; Suslick, K.S. Dendrimer - Metalloporphyrins: Synthesis and Catalysis. J. Am. Chem. Soc. 118:5708-5711; 1996.

2.	Binstead, R.A.; Crossley, M.J.; Hush, N.S. Modulation of Valence Orbital Levels of Metalloporphyrins by b - substitution: Evidence from Spectroscopic and Electrochemical Studies of 2 - Substituted Metallo - 5,10,15,20 - tetraphenylporphyrins. Inorg. Ch
em. 30:1259-1264; 1991.

3.	Bockhorst, K.; Hoehn-Berlage, M.; Ernestus, R.-I.; Tolxdorff, T.; Hossman, K.-A. NMR - Contrast Enhancement of Experimental Brain Tumors with MnTPPS: Qualitative Evaluation by In Vivo Relaxometry. Magn. Reson. Imaging 11:655-663; 1993.

4.	Bonnett, R. Nomenclature. In: D. Dolphin (Eds). The Porphyrins. Structure and Synthesis, Part A., Vol. I. New York: Academic Press; 1978: pp. 1-27.

5.	Bos, M.A.; Kleigh, J.M. Determination of the Orientation Distribution of Adsorbed Fluorophores Using TRIF. I. Theory. Biophys. J. 68:2566-2572; 1995.

6.	Bos, M.A.; Kleijn, J.M. Determination of the Orientation Distribution of Adsorbed Fluorophores Using TIRF. II. Measurements on Porphyrin and Cytochrome c. Biophys. J. 68:2573-2579; 1995.

7.	Boucher, L.J. Manganese Porphyrin Complexes. Coord. Chem. Rev. 7:289-329; 1972.

8.	Case, D.A.; Karplus, M. Xa Multiple Scattering Calculations on Copper Porphine. J. Am. Chem. Soc. 99:6182-6194; 1977.

9.	Chen, B.M.L.; Tulinsky, A. Redetermination of the Structure of Porphine. J. Am. Chem. Soc. 94:4144-4150; 1972.

10.	Collins, D.M.; Countryman, R.; Hoard, J.L. Stereochemistry of Low - Spin Iron Porphyrins. I. Bis(imidazole) - a,b,g,d - tetraphenylporphinatoiron(III) Chloride. J. Am. Chem. Soc. 94:2066-2072; 1972.
11.	Collman, J.P.; Gagne, R.R.; Reed, C.A.; Robinson, W.T.; Rodley, G. Structure of an Iron(II) Dioxygen Complex; A model for Oxygen Carrying Hemeproteins. Proc. Natl. Acad. Sci. USA 71:1326-1329; 1974.

12.	Collman, J.P.; Hoard, J.L.; Kim, N.; Lang, G.; Reed, C.A. Synthesis, Stereochemistry, and Structure - Related Properties of a,b,g,d - Tetraphenylporphinatoiron(II). J. Am. Chem. Soc. 97:2676-2681; 1975.

13.	Dedieu, A.; Rohmer, M.-M.; Veillard, A. Oxygen Binding to Iron Porphyrins. Ab Initio Calculations. In: B. Pullman, N. Goldblum (Eds). Metal - Ligand Interactions in Organic Chemistry and Biochemistry, part 2., Dordrecht - Holland: D. Reidel Publishing
 Co.; 1977: pp. 101-130.

14.	Dedieu, A.; Rhomer, M.-M.; Veillard, A. Ab initio Calculations of Metalloporphyrins. In: P.O. Lowdin (Eds). Advances in Quantum Chemistry, Vol. 16. New York: Academic Press; 1982: pp. 43-95.

15.	Dolphin, D. The Porphyrins. New York: Academic Press; 1978.

16.	Dupuis, P.; Roberge, R.; Sandorfy, C. The Very Low Ionization Potentials of Porphyrins and the Possible Role of Rydberg States in Photosynthesis. Chem. Phys. Lett. 75:434-437; 1980.

17.	Fawwaz, R.; Bohdiewicz, P.; Lavalle, D.; Wang, T.; Oluwole, S.; Newhouse, J.; Alderson, P. Use of Metalloporphyrins in Diagnostic Imaging. Nucl. Med. Biol. 17:65-72; 1990.

18.	Fleischer, E.B.; Miller, C.K.; Webb, L. Crystal and Molecular Structures of Some Metal Tetraphenylporphines. J. Am. Chem. Soc. 86:2342-2347; 1964.

19.	Freemantle, M. Porphyrin Syntheses have Geochemical and Environmental Applications. C&EN September 26:25-27; 1994.

20.	Fujii, H. Effects of the Electron - Withdrawing Power of Substituents on the Electronic Structure and Reactivity in Oxoiron(IV) Porphyrin p-Cation Radical Complexes. J. Am. Chem. Soc. 115:4641-4648; 1993.
21.	Furhop, J.-H.; Kadish, K.M.; Davis, D.G. The Redox Behavior of Metallo Octaethylporphyrins. J. Am. Chem. Soc. 95:5140-5147; 1973.

22.	Gassman, P.G.; Ghosh, A.; Almlöf, J. Electronic Effects of Peripheral Substituents in Porphyrins: X - Ray Photoelectron Spectroscopy and Ab Initio Self - Consistent Field Calculations. J. Am. Chem. Soc. 114:9990-10000; 1992.

23.	Geraldes, C.F.G.C.; Sherry, A.D.; Vallet, P.; Maton, F.; Muller, R.N.; Mody, T.D.; Hemmi, G.; Sessler, J.L. Nuclear Magnetic Relaxation Dispersion Studies of Water Soluble Gadolinium(III) - Texaphyrin Complexes. JMRI 5:725-729; 1995.

24.	Ghosh, A.; Almlof, J.; Gassman, P.G. Ab initio SCF studies of basis set effects in free base porphin. Chem. Phys. Lett. 186:113-118; 1991.

25.	Gilbert, J.; Kassab, D.; Pawlow, J.H.; Santora, B.P.; Fiel, R.J.; Joshi, V.N.; Kozik, M. First Characterization of the Influence of Paramagnetic Heteropoly Complexes of Tungsten on Relaxation Times of Water. Separation of Various Contributions to Rela
xivities. Inorg. Chem. 34:924-927; 1995.

26.	Goff, H.; La Mar, G.N.; Reed, C.A. Nuclear Magnetic Resonance Investigation of Magnetic and Electronic Properties of "Intermediate Spin" Ferrous Porphyrin Complexes. J. Am. Chem. Soc. 99:3641-3646; 1977.

27.	Gouterman, M. Study of the Effects of Substitution on the Absorption Spectra of Porphin. J. Chem. Phys. 30:1139-1161; 1959.

28.	Gouterman, M. Optical Spectra and Electronic Structure of Porphyrins and Related Rings. In: D. Dolphin (Eds). The Porphyrins. Physical Chemistry, Part A., Vol. III. New York: Academic Press; 1978: pp. 1-165.

29.	Hayashi, T.; Asai, T.; Hokazono, H.; Ogoshi, H. Dynamic Molecular Recognition in Multifunctional Porphyrin and Ubiquinone. J. Am. Chem. Soc. 115:12210-12211; 1993.

30.	Hoard, J.L.; Cohen, G.H.; Glick, M.D. The Stereochemistry of the Coordination Group in an Iron(III) Derivative of Tetraphenylporphine. J. Am. Chem. Soc. 89:1992-1996; 1967.
31.	Jiang, D.-L.; Aida, T. A dendritic iron porphyrin as a novel haemoprotein mimic: effects of the dendrimer cage on dioxygen - binding activity. Chem. Commun. :1523-1524; 1996.

32.	Jones, D.H.; Hinman, A.S.; Ziegler, T. Density Functional Studies of Iron(III) Porphines and Their One - Electron - Oxidized Derivatives. Inorg. Chem. 32:2092-2095; 1993.

33.	Kappas, A.; Drummond, G.S. Control of Heme Metabolism with Synthetic Metalloporphyrins. J. Clin. Invest. 77:335-339; 1986.

34.	Karlin, K.D. Metalloenzymes, Structural Motifs, and Inorganic Models. Science 261:701-708; 1993.

35.	Kellar, K.E.; Foster, N. Inorg. Chem. Inorg. Chem. 31:1353-1359; Relaxation Enhancement of Water Protons by Manganese(III) Porphyrins: Influence of Porphyrin Aggregation.

36.	Kemp, D.S.; Petrakis, K.S. Synthesis and Conformational Analysis of cis,cis - 1,3,5, - Trimethylcyclohexane - 1,3,5 - tricarboxylic Acid. J. Org. Chem. 46:5140-5143; 1981.

37.	Khandelwal, S.C.; Roebber, J.L. The Photoelectron spectra of tetraphenylporphine and some metallotetraphenylporphyrins. Chem. Phys. Lett. 34:355-359; 1975.

38.	Kirner, J.F.; Reed, C.A.; Scheidt, W.R. Stereochemistry of Manganese Porphyrins. 2. The Toluene Solvate of a,b,g,d - Tetraphenylporphinatomanganese(II) at 20 and -175°  C. J. Am. Chem. Soc. 99:1093-1100; 1977.

39.	Kitagawa, S.; Morishima, I.; Yonezawa, T.; Sato, N. Photoelectron Spectroscopic Study on Metallooctaethylporphyrins. Inorg. Chem. 18:1345-1349; 1979.

40.	La Mar, G.N.; Walker, F.A. Proton Nuclear Magnetic Resonance and Electron Spin Resonance Investigation of the Electronic Structure and Magnetic Properties of Synthetic Low - Spin Ferric Porphyrins. J. Am. Chem. Soc. 95:1782-1796; 1973.
41.	La Mar, G.N.; Eaton, G.R.; Holm, R.H.; Walker, F.A. Proton Magnetic Resonance Investigation of Antiferromagnetic Oxo - Bridged Ferric Dimers and Related High - Spin Monomeric Ferric Complexes. J. Am. Chem. Soc. 95:63-75; 1973.

42.	La Mar, G.N.; Walker, F.A. Proton Nuclear Magnetic Resonance Studies of High - Spin Manganese(III) Complexes with Synthetic Porphyrins. J. Am. Chem. Soc. 97:5103-5107; 1975.

43.	La Mar, G.N.; Walker (Jensen), F.A. Nuclear Magnetic Resonance of Paramagnetic Metalloporphyrins. In: D. Dolphin (Eds). The Porphyrins. Physical Chemistry, Part B., Vol. IV. New York: Academic Press; 1979: pp. 61-157.

44.	Longuet - Higgins, H.C.; Rector, C.W.; Platt, J.R. Molecular Orbital Calculations on Porphins and Tetrahydroporphine. J. Chem. Phys. 18:1174-1181; 1950.

45.	Lyon, R.C.; Faustino, P.J.; Cohen, J.S.; Katz, A.; Mornex, F.; Colcher, D.; Baglin, C.; Koenig, S.H. Tissue Distribution and Stability of Metalloporphyrin MRI Contrast Agents. Magn. Reson. Med. 4:24-33; 1987.

46.	McMillan, J.H.; Cox, G.G.; Kimler, B.F.; Spicer, J.S.; Batnitzky, S. Mn[III] Uroporphyrin 1: A Novel Metalloporphyrin Contrast Agent for Magnetic Resonance Imaging. Magn. Reson. Imaging 9:553-558; 1991.

47.	Mercier, G.A., Jr. On The Molecular Spin Density and The Electrostatic Potential as Determinants of the Relaxivity of Metalloporphyrins. Magn. Reson. Imag. 13:807-817; 1995.

48.	Munro, O.Q.; Bradley, J.C.; Hancock, R.D.; Marques, H.M.; Marsicano, F.; Wade, P.W. Molecular Mechanics Study of the Ruffling of Metalloporphyrins. J. Am. Chem. Soc. 114:7218-7230; 1992.

49.	Nelson, J.A.; Schmiedl, U. Porphyrins as Contrast Media. Magn. Reson. Med. 22:366-371; 1991.

50.	Ni, Y.; Marchal, G.; Petré, C.; Yu, J.; Pfefferer, D.; Ebert, W.; Semmler, W.; Baert, A.L. Paramagnetic Metalloporphyrins: Necrosis Specific Contrast Agents for Magnetic Resonance Imaging. In: Book of abstracts: 3rd Scientific Meeting and Exhibition o
f the International Society for Magnetic Resonance in Medicine and the 12th Annula Meeting and Exhibition of the European Society For Magnetic Resonance in Medicine and Biology, Vol. 2. Nice: ISMRM; 1995: pp. 1145.
51.	Orti, E.; Bredas, J.L. Electronic Structure of Metal - Free Porphine: A Valence Effective Hamiltonian Theoretical Investigation. Chem. Phys. Lett. 164:247-252; 1989.

52.	Ozette, K.; Leduc, P.; Palacio, M.; Bartoli, J.-F.; Barkigia, K.M.; Fajer, J.; Battioni, P.; Mansuy, D. New Metalloporphyrins with Extremely Altered Redox Properties: Synthesis, Structure, and Facile Reduction to Air - Stable p - Anion Radicals of Zin
c and Nickel b - heptanitroporphyrins. J. Am. Chem. Soc. 119:6442-6443; 1997.

53.	Place, D.A.; Faustino, P.J.; Berghmans, K.K.; van Zijl, P.C.M.; Chesnick, A.S.; Cohen, J.S. MRI Contrast - Dose Relationship of Manganese(III) Tetra(4-Sulfonatophenyl) Porphyrin with Human Xenograft Tumors in Nude Mice at 2.0 T. Magn. Reson. Imag. 10:
919-928; 1992.

54.	Radonovich, L.J.; Bloom, A.; Hoard, J.L. Stereochemistry of Low - Spin Iron Porphyrins. II. Bis(piperidine) - a,b,g,d - tetraphenylporphinatoiron(II). J. Am. Chem. Soc. 94:2073-2078; 1972.

55.	Rebek, J., Jr. Model Studies in Molecular Recognition. Science 235:1478-1484; 1987.

56.	Robertson, D.E.; Farid, R.S.; Moser, C.C.; Urbauer, J.L.; Mulholland, S.E.; Pidikiti, R.; Lear, J.D.; Wand, A.J.; DeGrado, W.F.; Dutton, P.L. Design and synthesis of multi - haem proteins. Nature 368:425-432; 1994.

57.	Robinson, D.H.; Schmiedl, U.P.; Starr, F.L.; Nelson, J.A.; Malek, R. Intravenous Manganese - Mesoporphyrin as a Magnetic Resonance Imaging Contrast Agent: An Experimental Model Using VX-2 Carcinoma in Rabbits. Acad. Radiol. 2:43-49; 1994.

58.	Rodgers, K.R.; Reed, R.A.; Su, Y.O.; Spiro, T.G. Resonance Raman and Magnetic Resonance Spectroscopic Characterization of the Fe(I), Fe(II), Fe(III), and Fe(IV) Oxidation States of Fe(2-TMPyP)n+(aq). Inorg. Chem. 31:2688-2700; 1992.

59.	Saini, S.K.; Jena, A.; Dey, J.; Sharma, A.K.; Singh, R. MnPcS4: a new MRI contrast enhancing agent for tumor localisation in mice. Magn. Reson. Imag. 13:985-990; 1995.

60.	Schmiedl, U.P.; Nelson, J.A.; Starr, F.L.; Schmidt, R. Hepatic Contrast - Enhancing Properties of Manganese - Mesoporphyrin and Manganese - TPPS4. Invest. Radiol. 27:536 - 542; 1992.
61.	Schmiedl, U.P.; Nelson, J.A.; Robinson, D.H.; Michalson, A.; Starr, F.; Frenzel, T.; Ebert, W.; Schuhmann-Giampieri, G. Pharmaceutical Properties, Biodistribution, and Imaging Characteristics of Manganese - Mesoporphyrin. A Potential Hepatobiliary Con
trast Agent for Magnetic Resonance Imaging. Invest. Radiol. 28:925-932; 1993.

62.	Sessler, J.L.; Burrell, A.K. Expanded Porphyrins. In: Topics in Current Chemistry, Vol. 161. Berlin, Heidelberg: Springer - Verlag; 1991: pp. 177-273.

63.	Sessler, J.L.; Mody, T.D.; Hemmi, G.W.; Lynch, V.; Young, S.W.; Miller, R.A. Gadolinium(III) Texaphyrin: A Novel MRI Contrast Agent. J. Am. Chem. Soc. 115:10368-10369; 1993.

64.	Shulman, R.G.; Glarum, S.H.; Karplus, M. Electronic Structure of Cyanide Complexes of Hemes and Heme Proteins. J. Mol. Biol. 57:93-115; 1971.

65.	Silvers, S.J.; Tulinsky, A. The Crystal and Molecular Structure of Triclinic Tetraphenylporphyrin. J. Am. Chem. Soc. 89:3331-3337; 1967.

66.	Sontum, S.; Case, D.A. Xa Multiple Scattering Calculations on Copper, Silver, and Gold Porphines. J. Phys. Chem. 86:1596-1606; 1982.

67.	Sontum, S.F.; Case, D.A. Xa multiple scattering calculations on iron(II) porphine. J. Chem. Phys. 79:2881-2892; 1983.

68.	Spangler, D.; Maggiora, G.M.; Shipman, L.L.; Christoffersen, R.E. Stereoelectronic Properties of Photosynthetic and Related Systems. 2. Ab Initio Quantum Mechanical Ground State Characterization of Magnesium Porphine, Magnesium Chlorin, and Ethyl Chlo
rophyllide a. J. Am. Chem. Soc. 99:7478-7489; 1977.

69.	Spangler, D.; Maggiora, G.M.; Shipman, L.L.; Christoffersen, R.E. Stereoelectronic Properties of Photosynthetic and Related Systems. 1. Ab Initio Quantum Mechanical Ground State Characterization of Free Base Porphine, Chlorin, and Ethyl Pheophorbide a
. J. Am. Chem. Soc. 99:7470-7477; 1977.

70.	Stavrov, S.S. The Effect of Iron Displacement Out of the Porphyrin Plane on the Resonance Raman Spectra of Heme Proteins and Iron Porphyrins. Biophys. J. 65:1942-1950; 1993.
71.	Sur, S.K.; Bryant, R.G. Spin - Lattice Relaxation Enhancement of Water Protons by Ferric Porphyrins Complexed with Cyclodextrins and Fluoride Ions. J. Phys. Chem. 99:7172-7179; 1995.

72.	Tulinsky, A.; Chen, B.M.L. The Crystal and Molecular Structure of Chloro - a,b,g,d - tetraphenylporphinato manganese(III). J. Am. Chem. Soc. 99:3647-3651; 1977.

73.	Veillard, A. Ab Initio Calculations of Transition - Metal Organometallics: Structure and Molecular Properties. Chem. Rev. 91:743-766; 1991.

74.	Wagner, R.W.; Johnson, T.E.; Lindsey, J.S. Soluble Synthetic Multiporphyrin Arrays. 1. Modular Design and Synthesis. J. Am. Chem. Soc. 118:11166-11180; 1996.

75.	Yamamoto, T.; Matsumura, A.; Shibata, Y.; Yoshizawa, T.; Fujimori, H.; Yoshii, Y.; Nose, T.; Sakata, I.; Nakajima, S. Mn - Metalloporphyrin (ATN-10) as A Tumor Targeting Contrast Agent for MR Imaging. In: Book of abstracts: 3rd Scientific Meeting and 
Exhibition of the International Society for Magnetic Resonance in Medicine and the12th Annual Meeting and Exhibition of the European Society for Magnetic Resonance in Medicine and Biology, Vol. 2. Nice: ISMRM; 1995: pp. 1135.

76.	Young, S.W.; Sidhu, M.K.; Qing, F.; Muller, H.H.; Neuder, M.; Zanassi, G.; Mody, T.D.; Hemmi, G.; Dow, W.; Mutch, J.D.; Sessler, J.; Miller, R.A. Preclinical Evaluation of Gadolinium (III) Texaphyrin Complex. A New Paramagnetic Contrast Agent for Magn
etic Resonance Imaging. Invest. Radiol. 29:330-338; 1994.

77.	Yushmanov, V.E.; Imasato, H.; Tominaga, T.T.; Borissevitch, I.E.; Tabak, M. 1H NMR of Paramagnetic Metalloporphyrins: Solution Properties and Interaction with Albumin. In: Book of abstracts: 3rd Scientific Meeting and Exhibition of the International S
ociety for Magnetic Resonance in Medicine and the12th Annual Meeting and Exhibition of the European Society for Magnetic Resonance in Medicine and Biology, Vol. 2. Nice: ISMRM; 1995: pp. 1107.

78.	Yushmanov, V.E.; Tominaga, T.T.; Borissevitch, I.E.; Imasato, H.; Tabak, M. Binding of Manganese and Iron Tetraphenylporphine Sulfonates to Albumin is Relevant to Their Contrast Properties. Magn. Reson. Imag. 14:255-261; 1996.

79.	Zerner, M.; Gouterman, M.; Kobayashi, H. Porphyrins. VIII. Extended Hückel Calculations on Iron Complexes. Theoret. Chim. Acta (Berl.) 6:363-400; 1966.

==========================END OF SUMMARY=================================